 

@font-face {
  font-family: "Raleway-Thin";
  src: url("../fonts/Raleway-Thin.eot"); /* IE9 Compat Modes */
  src: url("../fonts/Raleway-Thin.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/Raleway-Thin.otf") format("opentype"), /* Open Type Font */
    url("../fonts/Raleway-Thin.svg") format("svg"), /* Legacy iOS */
    url("../fonts/Raleway-Thin.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/Raleway-Thin.woff") format("woff"), /* Modern Browsers */
    url("../fonts/Raleway-Thin.woff2") format("woff2"); /* Modern Browsers */

  font-style: normal;
}



@font-face {
  font-family: "Raleway-Light";
  src: url("../fonts/Raleway-Light.eot"); /* IE9 Compat Modes */
  src: url("../fonts/Raleway-Light.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/Raleway-Light.otf") format("opentype"), /* Open Type Font */
    url("../fonts/Raleway-Light.svg") format("svg"), /* Legacy iOS */
    url("../fonts/Raleway-Light.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/Raleway-Light.woff") format("woff"), /* Modern Browsers */
    url("../fonts/Raleway-Light.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Raleway-Regular";
  src: url("../fonts/Raleway-Regular.eot"); /* IE9 Compat Modes */
  src: url("../fonts/Raleway-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/Raleway-Regular.otf") format("opentype"), /* Open Type Font */
    url("../fonts/Raleway-Regular.svg") format("svg"), /* Legacy iOS */
    url("../fonts/Raleway-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/Raleway-Regular.woff") format("woff"), /* Modern Browsers */
    url("../fonts/Raleway-Regular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Raleway-Medium";
  src: url("../fonts/Raleway-Medium.eot"); /* IE9 Compat Modes */
  src: url("../fonts/Raleway-Medium.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/Raleway-Medium.otf") format("opentype"), /* Open Type Font */
    url("../fonts/Raleway-Medium.svg") format("svg"), /* Legacy iOS */
    url("../fonts/Raleway-Medium.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/Raleway-Medium.woff") format("woff"), /* Modern Browsers */
    url("../fonts/Raleway-Medium.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Roboto-Light";
  src: url("./fonts/Roboto-Light.eot"); /* IE9 Compat Modes */
  src: url("./fonts/Roboto-Light.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/Roboto-Light.otf") format("opentype"), /* Open Type Font */
    url("../fonts/Roboto-Light.svg") format("svg"), /* Legacy iOS */
    url("../fonts/Roboto-Light.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/Roboto-Light.woff") format("woff"), /* Modern Browsers */
    url("../fonts/Roboto-Light.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}



* {
	box-sizing: border-box;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
}
a {
	color: #00B097;
}
/* HTML5 display-role reset für alte Browser*/

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1.4;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* FONT */

html {
	font-size: 62.5%;
}
body {
	font-family: 'Roboto-Light', sans-serif;
	font-size: 1.6rem;
	font-weight: 300;
		color: #6B6B6B;
}
h1 {
	font-family: 'Raleway-Medium', sans-serif;
	font-size: 5rem;
	font-weight: 500;
	padding: 30px 0px 0px 0px;
	color: #1f8577;
}
img {
	max-width: 100%;
}
.achtung {
	font-weight: bold;
	color: red;
	font-size: 2rem;
}
legend {
	display: block;
	width: 100%;
	margin-bottom: .5rem;
	font-size: 2.6rem;
	line-height: inherit;
}
label {
	text-align: left !important;
}
small {
	text-align: left !important;
	font-size: 1.2rem !important;
}
.bild1 {
	border: rgba(255,255,255,1.00), solid thick
}
.fehler {
	color: #FF0000;
}
#bilder_anzeigen {
	height: 300px;
}
.texte_flexbox {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.textbox {
	-webkit-flex: 0 1 calc(50% - 8rem);
	flex: 0 1 calc(50% - 8rem);
	text-align: justify;
	padding: 3rem 0;
	-moz-hyphens: auto;
	-o-hyphens: auto;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}
.textbox .btn-registrieren {
	display: block;
	-moz-hyphens: none;
	-o-hyphens: none;
	-webkit-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
}
.textbox h3 {
	text-align: center;
}
.icons {
	max-width: 120px;
	display: block;
	margin-left: auto;
	margin-right: auto
}
/* HEADER
====================================================*/

#header {
	height: 769px;
	position: relative;
}
#header_impressum {
	height: 369px;
	position: relative;
}
.logo {
	height: 133px;
	padding-top: 20px;
}
.logo-affix {
	display: none;
	height: 40px;
	padding-top: 12px;
}
.mobile-menu {
	height: 60px;
}
.helper {
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}
/* NAVIGATION 
-------------------------------------------------- */

.navbar {
	border: 0;
	background-color: #fff;
}
ul .nav { /*Muss für Mobile angepasst werden*/
	display: flex;
	justify-content: space-between;
}
.nav>li>a {
	display: inline-block;
}
.container>.navbar-collapse, .container>.navbar-header {
	margin-right: 15px;
	margin-left: 15px;
}
.navbar .navbar-nav>li>a {
	color: #139D7E;/*Muss für Mobile angepasst werden*/
	font-size: 2.4rem;
	font-weight: 300;
	padding: 3px 0px;
	margin: 0px;
	font-family: 'Raleway-Light', sans-serif;
}
.navbar .navbar-nav>li {
	padding: 20px 17px 10px;
}
.navbar .navbar-nav>li>a::after {
	content: "";
	position: absolute;
	top: 100%;
	right: 0;
	left: 0;
	height: 2px;
	background: #24E3B9;
	-webkit-transform: scale(0, 1);
	-ms-transform: scale(0, 1);
	transform: scale(0, 1);
	-webkit-transition: -webkit-transform .6s cubic-bezier(.2, 1, .20, 1);
	transition: -webkit-transform .6s cubic-bezier(.2, 1, .20, 1);
	-o-transition: transform .6s cubic-bezier(.2, 1, .20, 1);
	-webkit-transform-origin: top right;
	-ms-transform-origin: top right;
	transform-origin: top right;
}
.navbar .navbar-nav>li>a:hover::after, .navbar .navbar-nav>.active>a::after {
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	-webkit-transform-origin: top left;
	-ms-transform-origin: top left;
	transform-origin: top left;
}
.navbar .navbar-nav>li>a:focus {
	color: #24E3B9;
	background: none;
	border: 0;
	outline: 0;
}
.navbar .navbar-nav>li>a:hover {
	color: #24E3B9;
	outline: none;
	background: transparent;
}
.navbar-toggle {
	border-radius: 0px;
	margin-right: 0px;
	margin-top: 14px;
	margin-bottom: 0px;
	border-color: #ddd;
}
.navbar .navbar-toggle .icon-bar {
	background-color: #24E3B9;
}
.navbar .navbar-nav>.active>a, .navbar .navbar-nav>.active>a:focus, .navbar .navbar-nav>.active>a:hover {
	color: #555;
	background-color: transparent;
}
/* AFFIX */

.affix-top {
	width: 100% !important;
	background-color: #fff !important;
	height: 210px;
}
.affix-top .nav { /*Muss für Mobile angepasst werden*/
	position: relative;
	top: 20px;
}
.affix {
	background-color: #fff !important;
	top: 0;
	z-index: 999;
	width: 100%;
	border-radius: 0px;
	-webkit-transition: all .3s ease-in-out;
}
.navbar.affix {
	background-color: #fff;
	border: 0;
	box-shadow: 0 0 35px rgba(0, 0, 0, 0.1);
	height: 60px
}
/*cd_farbe*/
.navbar.affix .navbar-nav>li>a {
	color: #1f8577;
}
/*cd_farbe*/
.navbar.affix .navbar-nav>li>a:focus {
	color: #1f8577;
}
/*cd_farbe*/
.navbar.affix .navbar-nav>li>a:hover {
	color: #1f8577;
	outline: none;
	background: transparent;
}
/*cd_farbe*/
.navbar.affix .navbar-nav>li>a::after {
	background: rgba(15,119,40,0.80);
}
.navbar-brand.affix {
	font-size: 18px;
}
.affix .logo-affix {
	display: block;
	position: relative;
	top: 0px;
}
.affix .logo {
	display: none;
}
.navbar-container.affix {
	padding: 0;
	background-color: rgba(255,255,255,1.00);
}
.affix + .container {
	padding-top: 80px;
}
.navbar.affix .navbar-collapse, .navbar .navbar-form {
	background: transparent;
	border-color: #e7e7e7;
}
/*cd_farbe*/
.affix .navbar-toggle .icon-bar {
	background-color: #1f8577;
}
/* Sections
-------------------------------------------------- */

.willkommen {
	text-align: center;
	margin-top: 80px;
}
.willkommen .ueberschrift {
	font-family: 'Raleway-Regular', sans-serif;
	font-size: 3.4rem;
	color: #fff;
	font-weight: 500;
	margin: 0px 0px;
	text-align: center;
	text-transform: uppercase;
}
.willkommen h2 {
	font-family: 'Raleway-Regular', sans-serif;
	font-size: 3.6rem;
	color: #fff;
	font-weight: 500;
	margin: 0px 0px;
	text-align: center;
}
.willkommen h1 {
	font-family: 'Raleway-Regular', sans-serif;
	font-size: 4.8rem;
	color: #fff;

	margin: 0px 0px;
	text-align: center;
	text-transform: uppercase;
}
.willkommen p {
	font-family: 'Raleway-Regular', sans-serif;
	font-size: 3.6rem;
	color: #fff;

	margin-bottom: 20px;
	text-align: left;
}
.willkommen img {
	margin: 20px 0px;
}
#jobmesse {
	margin-top: -190px;
}
#jobmesse .aussteller {
	position: relative;
	top: -30px;
}
#jobmesse .aussteller a {
	color: #1f8577;
}
#jobmesse .content {
	background: #fff;
	padding: 60px 60px 0px 60px;
	margin: 80px 0 0 0;
	text-align: left;
}
#jobmesse .content h3 {
	padding: 0px;
}
#registrierung {
	position: relative;
	top: -150px;
}
#bestaetigung {
	position: relative;
	top: -130px;
}
#anmeldung {
	position: relative;
	top: -150px;
}
#kontakt {
	min-height: 260px;
}
#registrierung .container {
	background: #fff !important;
	min-height: 400px;
	padding: 20px 50px;
	;
}
#kontakt .container {
	background: transparent !important;
}
/*cd_farbe*/
h2 {
	font-family: 'Raleway-Regular', sans-serif;
	font-size: 3.4rem;
	color: #1f8577;
	padding: 20px 0px 30px 0px;

}
/*cd_farbe*/
#kontakt a {
	color: rgba(138,235,170,1.00);
}
#impressum dt {
	font-weight: bold;
}
/* ANGEBOT
====================================================*/
.bg-color {
	background-color: #f7fafd;
	padding-top: 60px;
	padding-bottom: 50px;
}
.fa {
	color: #0b84ff;
	font-size: 100px;
}
#angebot .content p {
	text-align: left;
}
#angebot .row {
	padding-bottom: 50px;
}
#staedte-jobmesse {
	min-height: 400px;
	margin-bottom: 50px;
}
.staedte2 {
	margin-top: 20px;
	margin-bottom: -40px;
	display: flex;
	flex-wrap: wrap;
	align-content: space-between;
	justify-content: center;
}
.stadt_container {
	position: relative;
	z-index: 2;
	margin: 20px;
}

.stadt_container:hover .overlay {
	height: 100%;
	background-color: rgba(143,189,157,0.93);
	line-height: 5rem;
	-webkit-box-shadow: 0px 0px 8px 1px rgba(0,0,0,0.27);
	-moz-box-shadow: 0px 0px 8px 1px rgba(0,0,0,0.27);
	box-shadow: 0px 0px 8px 1px rgba(0,0,0,0.27);
	-webkit-transition: .2s ease-in-out;
	transition: .3s ease-in-out;
}
.overlay_stadt{
	display: block;
	width: 100%;
	height: auto;
}


.overlay {
	color: white;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(143,189,157,0.93);
	overflow: hidden;
	width: 100%;
	height: 50%;
	transition: .2s ease;
	z-index: 1;
}

 .beendet{
	background-image: url(../img/beendet.png);
	background-repeat:no-repeat;
		position: relative;
	z-index: 13;

	top: 0;
	left: 10px;
	right: 0;


}

.overlay p {
	white-space: nowrap;
	position: relative;
	top: -16px;
	color: white;
	font-size: 1.5rem;
	text-align: center;
	font-weight: bold;
	z-index: 4;
}
.overlay h2 {
	padding-top: 5px !important;
	white-space: nowrap;
	color: white !important;
	font-size: 3.8rem !important;
	text-align: center;

	z-index: 4;
}
.stadt_container:hover .overlay2 {
	opacity: 1;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}
.stadt_container:hover .overlay p {
	opacity: 1;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
	position: relative;
	top: 0px;
}
.stadt_container:hover .overlay .stadt-vorschau .wochentag {
	font-size: 2.8rem !important;
	opacity: 1;
	-webkit-transition: .6s ease-in-out;
	transition: .2s ease-in-out;
	position: relative;
	top: 10px;
}
.stadt_container:hover .overlay .stadt-vorschau .datum {
	font-size: 2rem !important;
	opacity: 1;
	-webkit-transition: .6s ease-in-out;
	transition: .2s ease-in-out;
	position: relative;
	top: 30px;
}
.stadt_container:hover .overlay2 h2 {
	opacity: 1;
	-webkit-transition: .6s ease-in-out;
	transition: .2s ease-in-out;
	position: relative;
	top: 40px;
	font-size: 2.6rem !important;
	color: rgba(255,255,255,1.00) !important;
}
.overlay2 {
	opacity: 0;
}
.overlay2 p {
	padding-top: 0rem;
	font-size: 2.6rem !important;
	font-weight: bold;
	color: rgba(255,255,255,1.00) !important;
}
#unternehmen_titel {
	min-height: 100px;
}
#unternehmen_titel .header {
	padding-bottom: 40px;
	;
}
#para1 {
	min-height: 200px;
}
#unternehmen {
	margin-top: 0px;
	margin-bottom: 20px;
	min-height: 200px;
}
#impressionen {
	height: 400px;
}
.impressionen {
	padding-top: 10px;
	display: flex;
	flex-wrap: wrap;
	align-content: space-between;
}
.text_hell h2 {
	padding-top: 50px;
	color: white !important;
	font-size: 3.8rem !important;
	text-align: center;
	z-index: 4;
}
.text_hell p {
	color: white;
	font-size: 1.3rem;
	text-align: center;
	z-index: 4;
	padding-bottom: 30px;
}
.text_dunkel h2 {
	padding-top: 0px;
	font-size: 3.8rem !important;
	text-align: center;
	z-index: 4;
}
.logos1 {
	margin-top: 0px;
	margin-bottom: 30px;
}
.logos {
	display: flex;
	flex-wrap: wrap;
	align-content: space-between;
	align-items: center;
	justify-content: center;
}
.logos p {
	padding: 2rem;
}
.logos img {
	margin-bottom: 0px !important;
}
/* FOOTER
====================================================*/
/*cd_farbe*/
#anreise {
	background: #00816F;
	color: #F4F4F4;
}
#anreise-modal {
	background: #fff;
	color: #333333;
}
/*cd_farbe*/
#anreise-modal a {
	color: #00B097 !important;
}
/*cd_farbe*/
#anreise-modal h1 {
	font-family: 'Raleway-Regular', sans-serif;
	font-size: 4rem;
	color: #00816F;
	padding: 30px 0px 0px 0px;
}
/*cd_farbe*/
#anreise_modal h3 {
	font-family: 'Raleway-Regular', sans-serif;
	font-size: 2.1rem;
	color: #1f8577;
	padding: 20px 0px;

}
#anreise .inside {
	min-height: 370px;
	display: flex;
	flex-direction: column;
	padding-left: 8%;
	padding-right: 8%;
	padding-bottom: 0px;
}
#anreise .inside h4 {
	color: #EBEBEB;
	font-size: 1.7rem;
	margin-bottom: 0px;
}
/*cd_farbe*/
#anreise h1 {
	font-family: 'Raleway-Regular', sans-serif;
	font-size: 5rem;
	color: #00816F;
	padding: 30px 0px 0px 0px;
}
#anreise .inside p {
	color: #F4F4F4;
	font-size: 1.7rem;
	font-weight: 300;
}
#anreise .markerInfo {
	color: #333333;
	font-size: 1.7rem;
	font-weight: 300;
}
#anreise .inside .address, #anreise .inside .contact-info, #anreise .inside .social {
	padding-top: 45px;
}
/*cd_farbe*/
#anreise .bottom-footer {
	display: block;
	width: 100%;
	background-color: #005448;
	min-height: 55px;
}

 .weblink {
	color: #1f8577;
	    background-image: linear-gradient(#1f8577, #1f8577);
    background-position: 0% 100%;
    background-repeat: no-repeat;
    background-size: 0% 2px;
    transition: background-size .3s;
}

.weblink:hover {
	text-decoration: none;
    background-size: 100% 2px;
}

 .weblink_footer {
	color: #E1EFDD !important;
	    background-image: linear-gradient(#E1EFDD, #E1EFDD);
    background-position: 0% 100%;
    background-repeat: no-repeat;
    background-size: 0% 2px;
    transition: background-size .3s;
}

.weblink_footer:hover {
	text-decoration: none;
    background-size: 100% 2px;
}

.bottom-footer p {
	color: #DFDFDF;
	font-size: 1.4rem;
	text-align: right;
	padding: 20px 90px 10px 0px;
	
}


#anreise .col-md-6, #anreise .col-md-4 {
	padding-right: 0;
	padding-left: 0;
}
#anreise a {
	color: #F1F1F1;
}
/*cd_farbe*/
#anreise a:hover {
	color: #fff;
	text-decoration: none;
}
#footer {
	display: block;
	width: 100%;
	background-color: #0A2700;
	min-height: 50px;
}
#footer a {
	color: #F1F1F1;
	font-size: 1.4rem;
	text-align: right;
}
#footer p {
	color: #F1F1F1;
	font-size: 1.4rem;
	text-align: right;
}
/* ELEMENTE
====================================================*/

/* CONTENT
--------------------------------------------------*/
.abstand_oben_30 {
	margin-top: 30px;
}
.content {
	margin: 20px 0px;
	text-align: center;
}
.content h2 {
	font-family: 'Raleway-Regular', sans-serif;
	font-size: 4rem;

	color: #1f8577;
	padding: 10px;
}
.content h3 {
	font-family: 'Raleway-Regular', sans-serif;
	font-size: 2.1rem;
	color: #434343;
	padding: 20px 0px;

}
.content p {
	line-height: 24px;
}
.content .header {
	padding-bottom: 20px;
}
.menu-spacer {
	height: 0px;
}
.weisser-hg {
	background: #fff;
	height: 110px;
	position: absolute;
	max-width: 260px;
	width: 100%;
	bottom: 0;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
}
.bg-color {
	background-color: #f7fafd;
	padding-top: 40px;
}
.flex-around {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: center;
}
/* SLICK SLIDER
-------------------------------------------------- */
.slick-track {
	margin: 0 auto;
}
.slick-initialized .slick-slide {
	display: inline-block;
}
.slick-slide {
	margin: 0px 20px;
	float: none;
}
#testimonials .slick-slide {
	vertical-align: top;
}
.slick-slide img {
	display: initial;
	margin: auto;
}
.slick-dots li button:before {
	font-size: 16px;
	opacity: 1;
	color: #dce0e3;
}
/*cd_farbe*/
.slick-dots li.slick-active button:before {
	opacity: 1;
	color: #38C3B0;
}
.slick-dotted.slick-slider {
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.slick-dots {
	position: relative;
	margin-top: 50px;
	bottom: 0;
}
.slick-prev, .slick-next {
	display: none !important;
}
/* BUTTONS 
-------------------------------------------------- */

/*cd_farbe*/
.btn-registrieren {
	color: #0BA893;
	background: #fff;
	font-weight: 400;
	font-size: 1.8rem;
	text-transform: uppercase;
	padding: 16px 36px;
	border: 2px solid #0BA893;
	display: inline-block;
	margin: 20px 0px;
	text-decoration: none;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	text-align: center;
	border-radius: 0;
}
/*cd_farbe*/
.btn-registrieren:hover {
	color: #fff !important;
	background: #0BA893;
	text-decoration: none;
}

/*cd_farbe*/
.btn-anmeldung {
	color: #0BA893;
	background: #fff;
	font-weight: 400;
	font-size: 1.4rem;
	text-transform: uppercase;
	padding: 6px 36px;
	border: 1px solid #0BA893;
	display: inline-block;
	margin: 20px 0px;
	text-decoration: none;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	text-align: center;
	border-radius: 0;
}
/*cd_farbe*/
.btn-anmeldung:hover {
	color: #fff !important;
	background: #0BA893;
	text-decoration: none;
}
.btn-registrieren.white {
	background: #fff;
	border: 2px solid #fff;
	text-decoration: none;
}
.btn-registrieren.white:hover {
	color: #fff;
	background: transparent;
	text-decoration: none;
}
/*cd_farbe*/
.btn-registrieren .blau {
	background: #0BA893;
	color: #fff;
	text-decoration: none;
	margin: 0px 0px;
}
/*cd_farbe*/
.btn-registrieren .blau:hover {
	color: #0BA893 !important;
	border-color: #0BA893 !important;
	background: transparent;
	text-decoration: none;
}
.willkommen .btn-registrieren.white {
	margin: 20px 0px;
}
.btn-bilder {
	color: #fff;
	background: none;
	font-weight: 400;
	font-size: 1.8rem;
	text-transform: uppercase;
	padding: 16px 36px;
	border: 2px solid #fff;
	display: inline-block;
	margin: 50px 0px;
	text-decoration: none;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	border-radius: 0;
}
/*cd_farbe*/
.btn-bilder:hover {
	color: #24BCA7;
	background: #fff;
	text-decoration: none;
}
.btn-anreise {
	color: #fff;
	background: none;
	font-weight: 400;
	font-size: 1.4rem;
	text-transform: uppercase;
	padding: 8px 12px;
	border: 2px solid #fff;
	display: inline-block;
	margin: 30px 0 0 0;
	text-decoration: none;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	border-radius: 0;
}
/*cd_farbe*/
.btn-anreise:hover {
	color: #24BCA7;
	background: #fff;
	text-decoration: none;
}
.anmeldebutton {
	font-size: 1.4rem !important;
	padding: 5px 36px !important;
}
/*cd_farbe*/
.datei_upload {
	position: relative;
	overflow: hidden;
	text-transform: uppercase;
	padding: 16px 36px;
	border: 2px solid #24BCA7;
	display: inline-block;
	margin: 20px 0px;
	text-decoration: none;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	text-align: center;
	color: #24BCA7;
	background: #fff;
	font-weight: 400;
	font-size: 1.8rem;
	border-radius: 0;
}
.datei_upload input.upload {
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
}
/* Parallax
-------------------------------------------------- */

.para {
	position: relative;
}
.para-bg {
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.para-image-1 {
	background-image: url("../img/hg/hg-1.jpg");
}
.para-image-2 {
	background-image: url("../img/hg/hg-2.jpg");
}
.para-image-3 {
	background-image: url("../img/hg/hg-3.jpg");
}
.para.content {
	margin: 80px 0px;
}
.para h3 {
	font-size: 8rem;
	color: #fff;
	font-family: 'Raleway-Thin', sans-serif;
	font-weight: 100;
	padding: 0px;
}
.para p {
	font-size: 2.1rem;
	color: #fff;
}
#stats.para span {
	font-size: 8rem;
	color: #fff;

	padding: 0px;
	font-family: 'Raleway-Thin', sans-serif;
	font-weight: 100;
}
.para .box-container {
	width: 50%;
}
.para .box-container .inner {
	max-width: 400px;
	text-align: left;
	float: right;
}
#kontakt.para h3 {
	font-size: 7rem;
}
#kontakt.para p {
	font-weight: 200;
	font-size: 1.9rem;
	line-height: 2.7rem;
}
#anreise h3 {
	font-size: 3rem;
	color: #E8E8E8;
	margin-bottom: 12px;
}
/* Hochscrollen
-------------------------------------------------- */

.scrollup {
	width: 48px;
	height: 42px;
	opacity: 1;
	position: fixed;
	bottom: 20px;
	right: 20px;
	display: none;
	z-index: 999;
	background: #fff;
	border: 2px solid #eeeeee;
	text-align: center;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.scrollup:hover {
	background: #fff;
	border: 2px solid #009FE3;
}
.scrollup i {
	padding-top: 9px;
	font-size: 2rem;
	color: #999999;
	width: 48px;
	height: 42px;
	margin-left: -1px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.scrollup i:hover {
	color: #fff;
}
/* PFEIL ANIMATION
-------------------------------------------------- */

.pulse {
	-moz-animation: pulse 1.5s infinite;
	-webkit-animation: pulse 1.5s infinite;
	animation: pulse 1.5s infinite;
}
@-webkit-keyframes pulse {
 0% {
 -webkit-transform: translate(0, 0);
 transform: translate(0, 0);
}
 50% {
 -webkit-transform: translate(0, 10px);
 transform: translate(0, 10px);
}
 100% {
 -webkit-transform: translate(0, 0);
 transform: translate(0, 0);
}
}
@keyframes pulse {
 0% {
 -webkit-transform: translate(0, 0);
 transform: translate(0, 0);
}
 50% {
 -webkit-transform: translate(0, 10px);
 transform: translate(0, 10px);
}
 100% {
 -webkit-transform: translate(0, 0);
 transform: translate(0, 0);
}
}
 @keyframes loader {
 to {
 transform: rotate(360deg);
}
}
/*

   Styles for animated modal
   =========================

*/

/* Start state */
.animated-modal {
	max-width: 1200px;
	border-radius: 4px;
	transform: translateY(-50px);
	transition: all .7s;
}
.animated-modal h3, .animated-modal p {
	transform: translateY(-50px);
	opacity: 0;
	transition-property: transform, opacity;
	transition-duration: .4s;
}
/* Final state */
.fancybox-slide--current .animated-modal, .fancybox-slide--current .animated-modal h3, .fancybox-slide--current .animated-modal p {
	transform: translateY(0);
	opacity: 1;
}
/* Reveal content with different delays */
.fancybox-slide--current .animated-modal h3 {
	transition-delay: .1s;
}
.fancybox-slide--current .animated-modal p {
	transition-delay: .3s;
}
#unternehmensprofile {
	position: relative;
	top: -150px;
}
#unternehmensprofile .content {
	background: #fff;
	padding: 60px 60px 0px 60px;
	text-align: left;
}
#unternehmensprofile ul{
	padding-bottom:1rem !important;
}
#unternehmensprofile p{
	padding-bottom:1rem;
}

.einzelprofil ul{
	padding-bottom:1rem !important;
	padding-left:1.5rem;
}

.einzelprofil{
	max-width: 1000px;
    padding: 30px;
}
.einzelprofil p {
	padding-bottom: 1rem;
}
.einzelprofil ul li {

	list-style-type: square !important;
}


.einzelprofil h2 {
	font-family: 'Raleway-Regular', sans-serif;
	font-size: 2.8rem;
	color: #24BCA7;
	padding: 0;

}
.einzelprofil h3 {
	font-family: 'Raleway-Regular', sans-serif;
	font-size: 1.9rem;
	color: #24BCA7;
	padding: 0 0 1rem 0;

}
.btn-filter {
	color: #0BA893;
	background: #fff;
	font-weight: 400;
	font-size: 1.4rem;
	text-transform: uppercase;
	padding: 6px 36px;
	border: 1px solid #0BA893;
	display: inline-block;
	margin: 20px 0px;
	text-decoration: none;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	text-align: center;
	border-radius: 0;
	width:200px !important;
}
.btn-filter:hover {
	color: #fff !important;
	background: #0BA893;
	text-decoration: none;
}
.suche_profile{
	border-radius:0;
	border:thin solid #0BA893;
	height:3.4rem;
	max-width:200px;
	margin: 20px 0;
	
}
.logo_profil {
	padding: 2rem 0;
}
hr {
	margin-top: 40px;
}
.hidden {
	display: none;
}
table {
	border-collapse: collapse;
	margin: 0;
	padding: 0;
	width: 100%;
	table-layout: fixed;
}
table tr {
	border-bottom: 1px solid #ddd;
	padding-top: 30px;
}
table th {
	padding: 10px;
	font-weight: bold;
}
table td {
	padding: 10px;
}
.uhrzeit {
	font-weight: bold;
}
.redner {
	color: rgba(0,203,168,1.00);
	font-weight: bold;
}
